/* XPM */
static char * data-display-arrow-final1_xpm[] = {
"11 11 4 1",
" 	s BgColor c #FFFFFFFFFFFF m white",
".	c #000000000000 m black",
"X	c #FFFFCCCC4040 m black",
"o	c #FFFFAAAA3333 m black",
"           ",
"...        ",
".XX..      ",
" .oXX..    ",
"  .ooXX..  ",
"   .oooXX..",
"   .ooooo..",
"  .oooo..  ",
" .ooo..    ",
".oo..      ",
"...        "};
